RubyGems Navigation menu

ifad-munin-plugins-rails 0.2.14

Plugins for Munin that use passenger and Request Log Analyzer

Gemfile
          gem 'ifad-munin-plugins-rails', '~> 0.2.14'
  
  
  
  
  
  
  

install
          gem install ifad-munin-plugins-rails
  
  
  
  
  
  
  

Authors:

  • Andrew Eberbach, Bart ten Brinke, Marcello Barnaba

Owners:

B9896d170716175a070c8c03cda3b97f

vjt

Total downloads 1,376

For this version 716

Required Ruby Version: None

Links:

Versions:

  1. 0.2.14 - March 6, 2013 (11.5 KB)
  2. 0.2.13 - March 6, 2013 (11.5 KB)

Runtime Dependencies: